<p class="topic">
Construct LDAP URL
</p>

<p class="text">
Use this dialog box to create an LDAP URL. This URL is used to locate users and groups to add to this dynamic group.
</p>
<p class="text">
<b>LDAP Server Host.</b> Displays the fully qualified host name of the currently selected user directory. Example: <code>east.example.com</code>.
</p>
<p class="text">
<b>Port.</b> Displays the port number for the Directory Server containing the user directory.
</p>
<p class="text">
<b>Base DN.</b> Enter the base DN from which to begin the search. Example: <code>ou=Marketing, o=example Corp, c=US</code> 
</p>
<p class="text">
<b>Search.</b> Indicate the scope of your search.
</p>
<p class="text">
<b>for.</b> Indicate whether you want to search users, groups, or both.
</p>
<p class="text">
<b>where.</b> Choose an attribute and operator, then specify a search term. 
</p>
<p class="text">
<b>More.</b> Click to add an additional attribute, operator, and search term.
</p>
<p class="text">
<b>Fewer.</b> Click to remove an attribute, operator, and search term.
</p>
